.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1674.component_ContentDisplay_Content {
 } #c1675.component_ContentDisplay_Content {
 } #c1675 .plain_content a{text-decoration:none;text-transform:uppercase;color:#014E62;font:400 15px Oxygen;} 
